<html style="padding: 0; margin: 0; width: 100%; height: 100%;" lang="">
    <head style="padding: 0; margin: 0; width: 100%; height: 100%;">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>ugentligt_aktivitet_uge_{{$multiEvent[0]->week}}</title>
    </head>
    <style>
        @page { margin: 0; }
        body { margin: 0; }
        h2 { font-size: 48px; color: #00788a; }
        p { font-size: 24px; z-index: 1; }
        img { z-index: 0; opacity: 0.7; }
        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 2px 20px 2px 5px ;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }
        mark {
            background-color: lightcyan;
            color: black;
        }
    </style>
    <body style="padding: 0; width: 100%; height: 100%;">
        <div style="background-color: #002D4E; width: 100%; padding: 2px 2px;">
            <h1 style="font-size: 30px; text-align: center; color: white; letter-spacing: 1.5px;">Aktivitetsplan Uge {{$multiEvent[0]->week}}</h1>
        </div>
        <div style="text-align: center;">
            <table>
                <tr style="color: whitesmoke">
                    <th style="background-color: #94A964; padding: 4px">Dag</th>
                    <th style="background-color: #6796B2">Tidsrum</th>
                    <th style="background-color: #6796B2">Aktivitet</th>
                    <th style="background-color: #6796B2">Tovholder</th>
                </tr>
                @foreach($multiEvent as $multi)
                    {{ setlocale(LC_ALL, 'da') }}
                    <tr>
                        <td style="background-color: #6796B2; color: whitesmoke">{{ date("d/m/y", strtotime($multi->date)) }}<br>[{{ ucfirst(\Carbon\Carbon::parse($multi->date)->formatLocalized('%A')) }}]</td>
                        <td>{{ date("H:i", strtotime($multi->date)) }}</td>
                        <td><strong>{{$multi->name}}</strong><br>{{$multi->description}}</td>
                        <td>{{$multi->accountable}}</td>
                    </tr>
                @endforeach
            </table>
        </div>
    </body>
</html>
